{% load static %}
<!DOCTYPE html>
<html lang="ru">

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <title>Welasensor Control - Мониторинг и контроль датчиков</title>
  <link rel="stylesheet" href="{% static '/vendors/iconfonts/mdi/css/materialdesignicons.min.css' %}" />
  <link rel="stylesheet" href="{% static '/vendors/css/vendor.bundle.base.css' %}" />
  <link rel="stylesheet" href="{% static '/vendors/css/vendor.bundle.addons.css' %}" />
  <link rel="stylesheet" href="{% static '/css/style.css' %}" />

	<link rel="apple-touch-icon" sizes="180x180" href="{% static '/images/apple-touch-icon.png' %}">
	<link rel="icon" type="image/png" sizes="32x32" href="{% static '/images/favicon-32x32.png' %}">
	<link rel="icon" type="image/png" sizes="16x16" href="{% static '/images/favicon-16x16.png' %}">
	<link rel="manifest" href="{% static '/site.webmanifest' %}">
	<link rel="mask-icon" href="{% static '/images/safari-pinned-tab.svg' %}" color="#aeaeae">
	<meta name="msapplication-TileColor" content="#ffffff">
	<meta name="theme-color" content="#ffffff">
</head>

<body>
  <div class="container-scroller">
    <div class="container-fluid page-body-wrapper full-page-wrapper auth-page">
      <div class="content-wrapper d-flex align-items-center text-center error-page bg-info">
        <div class="row flex-grow">
          <div class="col-lg-7 mx-auto text-white">
            <div class="row align-items-center d-flex flex-row">
              <div class="col-lg-6 text-lg-right pr-lg-4">
                <h1 class="display-1 mb-0">500</h1>
              </div>
              <div class="col-lg-6 error-page-divider text-lg-left pl-lg-4">
                <h2>ОЙ!</h2>
                <h3 class="font-weight-light">Ошибка сервера!</h3>
              </div>
            </div>
            <div class="row mt-5">
              <div class="col-12 text-center mt-xl-2">
                <a class="text-white font-weight-medium" href="{% url 'home' %}">Назад на главную</a>
              </div>
            </div>
            <div class="row mt-5">
              <div class="col-12 mt-xl-2">
                <p class="text-white font-weight-medium text-center">Copyright &copy; 2018 All rights reserved.</p>
              </div>
            </div>
          </div>
        </div>
      </div>
      <!-- content-wrapper ends -->
    </div>
    <!-- page-body-wrapper ends -->
  </div>
  <script src="{% static '/vendors/js/vendor.bundle.base.js' %}"></script>
  <script src="{% static '/vendors/js/vendor.bundle.addons.js' %}"></script>
  <script src="{% static '/js/off-canvas.js' %}"></script>
  <script src="{% static '/js/misc.js' %}"></script>
  <script src="{% static '/js/dashboard.js' %}"></script>
</body>

</html>
